
    <div style="text-align: left">
      <h1> Demographische Daten</h1>
      <p><b> Bitte beantworten Sie die nachfolgenden Fragen.</b></p>
      <b>1. Welches Geschlecht haben Sie?</b></p>
      <input name="Geschlecht" value="weiblich" type="radio" required>&nbsp weiblich<br>
      <input name="Geschlecht" value="männlich" type="radio">&nbsp männlich<br>
      <input name="Geschlecht" value="divers" type="radio">&nbsp divers<br>
      <input name="Geschlecht" value="Keine Angabe" type="radio">&nbsp keine Angabe<br>

        <br>

      <p><b>2. Wie alt sind Sie?</b></p>
      <input name="Alter" type="text" required>

      <br>
      <br>

      <p><b>3. Leiden Sie zurzeit an einer Hörbeeinträchtigung?</b></p>
      <input name="Hörbeeinträchtigung" value="Ja" type="radio" required>&nbsp Ja<br>
      <input name="Hörbeeinträchtigung" value="Nein" type="radio">&nbsp Nein<br>

      <br>

      <p><b>4. Bitte beschreiben Sie Ihre Hörbeeinträchtigung genau. </b></p>
      <p>Falls keine vorliegt, können Sie das folgende Feld leer lassen.</p>
      <textarea name="Hörbeeinträchtigung "cols = "50", rows="5"></textarea>

      <br>
      
      <p><b>5. Was ist Ihr höchster Bildungsabschluss?</b></p>
      <input name="education" value="Pflichtschule" type="radio" required>&nbsp Pflichtschule (inkl. weiterführende Schule ohne Abschluss) <br>
      <input name="education" value="Berufsschule" type="radio">&nbsp Berufsschule, Lehre<br>
      <input name="education" value="Fachschule" type="radio">&nbsp Berufsbildende mittlere Schule, Fachschule (ohne Matura)<br>
      <input name="education" value="Meister" type="radio">&nbsp Meisterprüfung<br>
      <input name="education" value="Matura" type="radio">&nbsp Matura/Abitur<br>
      <input name="education" value="Akademie" type="radio">&nbsp Akademie (zB PädAK, SozAK,...)<br>
      <input name="education" value="Hochschule" type="radio">&nbsp Hochschule/Universität<br>
      <input name="education" value="Andere" type="radio">&nbsp Andere:    <input name="Andere" type="text"> <br>


      <br>
      <br>

      <b>6. Wie schätzen Sie Ihre Fähigkeit zum Lippenlesen ein?</b></p>
      <input name="skills" value="sehr gut" type="radio" required>&nbsp sehr gut<br>
      <input name="skills" value="gut" type="radio">&nbsp gut<br>
      <input name="skills" value="mittel" type="radio">&nbsp mittel<br>
      <input name="skills" value="eher schlecht" type="radio">&nbsp eher schlecht<br>
      <input name="skills" value="schlecht" type="radio">&nbsp schlecht<br>

      <br>
      <br>

      <b>7. Damit wir Ihre Daten zuordnen können, müssen wir einen anynomen Code generieren.</b></p>
      <p>Dieser Code wird mit Ihrem Geburtsdatum und Buchstaben aus dem Namen Ihrer Mutter gebildet.</p>

      <label for="prenom"><b>Vorname der Mutter: &nbsp;</b></label><br>
      <input name="prenom" style="border-radius: 4px; height:30px; border:2px solid; border-color: #454545;" type="text" required><br /><br />
      <!-- Maiden Name Mother -->
      <label for="maidname"><b>Mädchenname der Mutter: &nbsp;</b></label><br>
      <input name="maidname" style="border-radius: 4px; height: 30px; border:2px solid; border-color: #454545;" type="text" required><br /><br />
      <!-- Age -->
      <label for="age"><b>Geburtsdatum: &nbsp;</b></label><br>
      <input name="age" style="border-radius: 4px; border:2px solid; border-color: #454545;" type="date" required><br /><br />

    </div>
    <br>


